<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Сервис доставки продуктов</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__01.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработка мобильного приложения по доставке продуктов и веб сервиса для белорусской компании по  с сетью более 40 магазинов. Реализована серверная часть и 2 приложения под IOS/Anroid</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--php" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">PHP</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--flutter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Flutter</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--01.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Сервис доставки продуктов курения для Лос-Анжелеса</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__02.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработка сервиса по доставке каннабиса в ЛА под IOS. Приложение было специально разработано, чтобы облегчить работу по доставке лекарств</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--php" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">PHP</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--flutter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Flutter</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--02.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Система обучения формацевтов в игровой форме</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__03.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Создали веб сервис по обучению фармацевтов с развитой системой лояльности</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--php" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">PHP</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--flutter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Flutter</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--03.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Приятный корпоративный сайт с 3D анимацией</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__04.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Реализовали сайт для компании. Профиль компании - разработка конструкций из металла</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--04.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Приложение для приятных встреч по интересам</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__05.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработали мобильное приложение для знакомств и встреч по интересам в располагающей атмосфере</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--05.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Приложение для приятных встреч по интересам</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__06.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработка мобильного приложения и веб сервиса оказания быстрой юридической помощи</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--06.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Веб - сервис инвестиционного фонда</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__07.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработка мобильного приложения и веб сервиса оказания быстрой юридической помощи</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--07.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Маркетлейс - сервис создания портретов по фото</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__08.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработали веб-сервис, который соединяет художников-портретистов и заказчиков</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--php" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">PHP</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--jquery" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Jquery</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--08.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Сервис | Аукцион на понижение </div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__09.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработка аукциона на понижение с возможностью купить товар по минимальной цене</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--09.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Онлайн - игра на Smart Contract</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__10.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Онлайн — игра основанная на открытом умном smart контракте</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--10.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Экосистема для умного дома</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__11.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработка мобильного приложения позволяет управлять всеми устройствами в едином интерфейсе </div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--11.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Cервис активаций сим - карт</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__12.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Виртуальный номер для приема SMS – предоставляет возможность получения сообщений без использования мобильного телефона</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--php" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">PHP</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--flutter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Flutter</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--12.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->

<div class="cases--item case-item">
    <div class="case-item__divider">
        <svg class="ico-svg" viewBox="0 0 123 19" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="images/sprites/sprite-color.svg#case--divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </div>
    <div class="case-item__title">Интернет-магазин туров</div>
    <div class="case-item__main">
        <div class="case-item__image">
            <img data-src="images/cases/case__13.webp" class="lazy img-fluid" alt="">
        </div><!--/.case-item__image -->
        <div class="case-item__content">
            <div class="case-item__description">Разработка интернет-магазина туров для российской компании</div>
            <div class="case-item__info">
                <ul class="case-item__list case-item__list--expenses">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--clock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">122 часов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">5 специалистов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--monitor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">8 экранов</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">3 недели</div>
                    </li>
                </ul>
                <ul class="case-item__list case-item__list--skills">
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--mysql" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">MySQL</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--kotlin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Kotlin</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--swift" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Swift</div>
                    </li>
                    <li>
                        <div class="case-item__icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#case-icon--figma" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="case-item__text">Figma</div>
                    </li>
                </ul>
            </div>
        </div><!--/.case-item__content -->
    </div><!--/.case-item__main -->
    <div class="case-item__link">
        <a href="portfolio-item--13.html" class="case-item__button">
            <span>о проекте</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a><!--/.case-item__button -->
    </div><!--/.case-item__link -->
</div><!--/.case-item -->
